@import url(~@angular/material/prebuilt-themes/deeppurple-amber.css);
@import '~angular-notifier/styles';
html, body {
  height: 100%;
}

body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}
